Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 20:23:21 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    host gmail-smtp-in.l.google.com [142.251.5.27]
    SMTP error from remote mail server after end of data:
    550-5.7.25 [80.93.157.25] The IP address sending this message does not have a
    550-5.7.25 PTR record setup, or the corresponding forward DNS entry does not
    550-5.7.25 point to the sending IP. As a policy, Gmail does not accept messages
    550-5.7.25 from IPs with missing PTR records. Please visit
    550-5.7.25  https://support.google.com/mail/answer/81126#ip-practices for more
    550 5.7.25 information. t20-20020a7bc3d4000000b003a34315684asi2137036wmj.140 - gsmtp

Subject: Iris esp
From: Iris <[email-masked]>
Date: Wed, 26 Oct 2022 20:22:41 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.